From: Simon Chopin <chopin.simon@gmail.com>
Date: Thu, 8 Oct 2015 09:55:55 -0700
Subject: Use local intersphinx inventories

Last-Update: 2023-08-23
---
 docs/conf.py | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index d5ec2b0..6b09cf3 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -94,9 +94,8 @@ extlinks = {
 }
 
 intersphinx_mapping = {
-    'python': ('http://python.readthedocs.io/en/latest/', None),
-    'python2': ('http://python.readthedocs.io/en/v2.7.2/', None),
-    'discid': ('http://python-discid.readthedocs.io/en/latest/', None),
+    'python': ('file:///usr/share/doc/python-doc/html/', None),
+    'python2': ('file:///usr/share/doc/python2.7-doc/html/', None)
 }
 
 
